/.m2
/.taxonomy-db
/target
/lib
/classes
/checkouts
pom.xml
dev-config.edn
test-config.edn
*.jar
*.class
/.lein-*
profiles.clj
/.env
.nrepl-port
/datahike-file-db
/node_modules
/log
/.idea
/*.iml
/.cpcache
/.clj-kondo/*
!/.clj-kondo/config.edn
/.lsp
/.calva
/.vscode
/.portal
TESTING.md
junit.xml
.eastwood
.dir-locals.el
.hypothesis
schemathesis-junit.xml
resources/build-info.edn
**/.DS_Store